<ideogram>

<spacing>
default = 0.005r
# default = 0.01r
# break   = 0.25r
</spacing>

<<include ideogram.position.conf>>
<<include ideogram.label.conf>>
<<include bands.conf>>

radius*       = 0.80r
label_radius* = 1.05r

</ideogram>

